/* no sass Document */
/* bdorn 2025 */


/* --------------------------------- */
/* ------- template eigene --------- */
/* --------------------------------- */

.inhalt_large {
	display: grid;
	grid-area: 1 / 1 / 9 / 10;
	grid-template-columns: subgrid;
	/*	border: 5px solid #D21E21;*/
	/*	display: initial soll hier die ganzen displa:block 
	anweisungen löschen, damit display:grid greift*/
/*	display: initial !important;*/

}
.slider-header > h1 {
	font-size: 1.8em;
	font-weight: 200;
	margin: 0 0 0 0 ;
}
.slider-text > h2 {
	font-size: 1.1em;
	font-weight: 400;
	margin: 0 0 0 0 ;
	font-family: "Space Grotesk"
}
.com-content-category {
	display: grid;
	grid-area: 1 / 1 / 9 / 7;
}
}
/* ---- projectansicht ---- */

.projects {
	display: grid;
	grid-template-columns: subgrid;
	grid-area: 1 / 1 / 9 / 10;
}

.slider-header {
	grid-area: 1 / 1 / 2 / 4;
}
.slider-container {
    display: grid  ;
	grid-area: 2 / 1 / 9 / 10;
}

.slider-text {
	grid-area: 2 / 1 / 9 / 4;
	font-family: "Times New Roman", "serif";
}

.slider_carousell {
	grid-area: 1 / 4 / 9 / 10;
}

 